Namespace
library
Image / Tag
traefik:v2.10.1
Content Digest
sha256:1489caffaedb09f2a9e90f85074e2330ca186dee3c151d3ab849ca74185508a1
Details
Created

2023-06-15 06:27:39 UTC

Size

39.1 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.10.1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:4db1b89c0bd13344176ddce2d093b9da2ae58336823ffed2009a7ea4b62d2a95 - 8.23% (3.22 MB)

[#001] sha256:2d68693d54c11729ff385d1eebbcf2d487268fe3d0030be219f32ad8c717664c - 1.52% (608 KB)

[#002] sha256:8e2a95bcf565f364a3b5f9a4b04e21d5327717fc8241186142ea0072d1a33a84 - 90.25% (35.3 MB)

[#003] sha256:f0bec7d4cba02c558bc5f947fbe89df277f46e49d8874185ea227323660f6ebd - 0.0% (369 Bytes)


History
2023-06-14 20:42:04 UTC

/bin/sh -c #(nop) ADD file:828b07e74c184e7f251ed992ff195cdc50fdca345f13ff484e258851d928d950 in /

2023-06-14 20:42:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-15 06:27:35 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-15 06:27:38 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.1/traefik_v2.10.1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-15 06:27:38 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-15 06:27:38 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-15 06:27:38 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-15 06:27:39 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-15 06:27:39 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.1 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2023-06-14 20:12:35 UTC

Size

36.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.10.1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:33ec62e98ceea71d24212ee03e239c2d5538dbe7c98f41c42e8b2693fedf58fb - 8.07% (2.97 MB)

[#001] sha256:f3456aa2bab6b1577d1ef938c6047142d2661cfa237d7988bc621c795148c4f9 - 1.62% (610 KB)

[#002] sha256:0e1f88f7ccafe6c44c30bccec04fdf7523c60284c5bfc2184f657e61bea7b410 - 90.31% (33.2 MB)

[#003] sha256:7ae5708ba9c2b61ea7f0086f0ef7438f9a4db8e6abbedf44bd6898d2e9ed465b - 0.0% (368 Bytes)


History
2023-06-14 18:49:25 UTC

/bin/sh -c #(nop) ADD file:07e668ef139dce7f076143a30b89ff57885c8539d8b5764ac1bd5277d9936702 in /

2023-06-14 18:49:25 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-14 20:12:29 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-14 20:12:34 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.1/traefik_v2.10.1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-14 20:12:34 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-14 20:12:34 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-14 20:12:34 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-14 20:12:35 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-14 20:12:35 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.1 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2023-06-15 07:10:12 UTC

Size

36 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.10.1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:edb6bdbacee93be93e930669f43e2e922c8594676aa342a70e2221361fd1914d - 8.64% (3.11 MB)

[#001] sha256:f3e29fb2085d5eabaedad5069bcace309ab330ca2dc663fa75b31b1fb2bc3f62 - 1.65% (610 KB)

[#002] sha256:d2eafcc680090e27cbb92458ce815a2064a02ee5e5c3410a8b0af4f0e41debd7 - 89.71% (32.3 MB)

[#003] sha256:273837f3875a2b9af3ec2c0fb4a79d645e8f5b88c0379818bd3573a5ae0b3c89 - 0.0% (368 Bytes)


History
2023-06-14 20:49:04 UTC

/bin/sh -c #(nop) ADD file:6f6c919dc1fe5a56c2664a26a702d77203039cdd4c91e39da57063ea5d3f3094 in /

2023-06-14 20:49:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-15 07:10:08 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-15 07:10:12 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.1/traefik_v2.10.1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-15 07:10:12 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-15 07:10:12 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-15 07:10:12 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-15 07:10:12 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-15 07:10:12 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.1 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2023-06-16 16:40:06 UTC

Size

37.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.10.1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:eb857838eb854a669f87c5df4d936d905fb3129287a93ef485da9454c11d83cd - 8.01% (3.03 MB)

[#001] sha256:5eb0306a81fef9fd8543d89a89b4ffcc30039125cb005710104bd246877b5729 - 1.57% (608 KB)

[#002] sha256:49d1a19da9d77c3c727cad72f03d4f94c36958541109e987bde688fa626e63a9 - 90.42% (34.2 MB)

[#003] sha256:804c3cb633ca835d047963547d675a2e483a06537c228e5763015eda2074f6fb - 0.0% (368 Bytes)


History
2023-06-15 05:19:50 UTC

/bin/sh -c #(nop) ADD file:8ad8a62cf274ba5a6568f68473359114136cb5c7704bfdfce6c38efef3081782 in /

2023-06-15 05:19:51 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-16 16:40:00 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-16 16:40:04 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.1/traefik_v2.10.1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-16 16:40:06 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-16 16:40:06 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-16 16:40:06 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-16 16:40:06 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-16 16:40:06 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.1 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete